Debian Bug report logs - #377919
ITA: cl-awk -- Common Lisp package with the features of AWK and more.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Tue, 11 Jul 2006 22:48:08 UTC

Severity: normal

Fixed in version cl-awk/1-3

Done: Matthew Danish <mrd@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Matthew Danish <mdanish@andrew.cmu.edu>, <wnpp@debian.org>:
Bug#377919; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Matthew Danish <mdanish@andrew.cmu.edu>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: cl-awk -- Common Lisp package with the features of AWK and more.
Date: Wed, 12 Jul 2006 00:32:04 +0200
Package: wnpp
Severity: normal

The current maintainer of cl-awk, Matthew Danish <mdanish@andrew.cmu.edu>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cl-awk
Binary: cl-awk
Version: 1-1
Priority: optional
Section: devel
Maintainer: Matthew Danish <mdanish@andrew.cmu.edu>
Build-Depends-Indep: debhelper (>> 4.0.0)
Architecture: all
Standards-Version: 3.5.7.1
Format: 1.0
Directory: pool/main/c/cl-awk
Files:
 a53f15b619408f6c824c64a082ef5bfc 609 cl-awk_1-1.dsc
 7ec8e42abc482205adc1850edb20ecd0 12257 cl-awk_1.orig.tar.gz
 b62ec77a1780b7a585bce1ddffec0852 3486 cl-awk_1-1.diff.gz

Package: cl-awk
Priority: optional
Section: devel
Installed-Size: 124
Maintainer: Matthew Danish <mdanish@andrew.cmu.edu>
Architecture: all
Version: 1-1
Depends: common-lisp-controller (>= 3.37), cl-regex
Filename: pool/main/c/cl-awk/cl-awk_1-1_all.deb
Size: 15486
MD5sum: 5cdd7e469d4a097896b0925dc5adeb88
SHA1: f29c463ec90b1a03a4b4178beccebaf571b0c13c
SHA256: a90fb70ac6b4fba8c8491a710879666c93c0a26a5940a1193ee289dba3d44038
Description: Common Lisp package with the features of AWK and more.
 An implementation of the features of the Unix AWK language, within Common
 Lisp, using macros.  In addition, it provides more complicated processing
 capabilities than that of AWK.
Tag: devel::library, langdevel::lisp, made-of::lang:lisp, role::content:data, use::scanning, works-with::text

-- 
adn
Mohammed Adnène Trojette



Changed Bug title to `ITA: cl-awk -- Common Lisp package with the features of AWK and more.' from `O: cl-awk -- Common Lisp package with the features of AWK and more.'. Request was from Matthew Danish <mdanish@andrew.cmu.edu> to control@bugs.debian.org. (Sat, 02 Jun 2007 23:06:02 GMT) Full text and rfc822 format available.

Reply sent to Matthew Danish <mrd@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 377919-close@bugs.debian.org (full text, mbox):

From: Matthew Danish <mrd@debian.org>
To: 377919-close@bugs.debian.org
Subject: Bug#377919: fixed in cl-awk 1-3
Date: Sun, 03 Jun 2007 01:02:02 +0000
Source: cl-awk
Source-Version: 1-3

We believe that the bug you reported is fixed in the latest version of
cl-awk, which is due to be installed in the Debian FTP archive:

cl-awk_1-3.diff.gz
  to pool/main/c/cl-awk/cl-awk_1-3.diff.gz
cl-awk_1-3.dsc
  to pool/main/c/cl-awk/cl-awk_1-3.dsc
cl-awk_1-3_all.deb
  to pool/main/c/cl-awk/cl-awk_1-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 377919@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthew Danish <mrd@debian.org> (supplier of updated cl-awk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 02 Jun 2007 20:55:10 -0400
Source: cl-awk
Binary: cl-awk
Architecture: source all
Version: 1-3
Distribution: unstable
Urgency: low
Maintainer: Matthew Danish <mrd@debian.org>
Changed-By: Matthew Danish <mrd@debian.org>
Description: 
 cl-awk     - Common Lisp package with the features of AWK and more
Closes: 293396 377919
Changes: 
 cl-awk (1-3) unstable; urgency=low
 .
   * Re-adopting.  Closes: #377919
   * Created debian/compat file.
   * Indicate usage of clc:clc-require.  Closes: #293396
   * Added documentation from the homepage.
Files: 
 f56557b87cd0ea9dc6d96b9a03f51c2b 542 devel optional cl-awk_1-3.dsc
 e586b8d95cd13752b3d40c5aa3267007 8065 devel optional cl-awk_1-3.diff.gz
 462c2a4af99bc7cd3eb3430f8028c35d 20952 devel optional cl-awk_1-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGYhJDzxUyMsJLYBARAkaNAJ9UVX7XphTSvFpAA8+ws8ThyjLcngCffPMJ
CEZ1HYFlurD2kVk87wdX6SQ=
=eBBI
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 10:40:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:51:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.